{% extends 'base.html' %}
{% block title %} Create Table {% endblock %}
{% load add_attr %}
{% block content %}
    <form method="POST" class="container mt-5">
        {% csrf_token %}
        <h1>Register Table</h1>
        <div class="row mb-3 mt-4 ">
            <label for="inputClient_number" class="col-sm-2 col-form-label">Num Pax</label>
            <div class="col-sm-10">
                {{ form.client_number | add_attr:"class:form-control, type:text, id:inputClient_number" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputCode" class="col-sm-2 col-form-label">Code</label>
            <div class="col-sm-10">
                {{ form.code | add_attr:"class:form-control, type:text, id:inputCode" }}
            </div>
        </div>
        <div class="row mb-3">
            <label for="inputLocation" class="col-sm-2 col-form-label">Location</label>
            <div class="col-sm-10">
                {{ form.location | add_attr:"class:form-control, type:text, id:inputLocation" }}
            </div>
        </div>
        <div>
            <input class="btn btn-success" type="submit" value="Save"/>
            <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-secondary" tabindex="-1" role="button">Cancel</a>
        </div>
    </form>
{% endblock %}